2019-10-16 12:51 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001733FSSCPFREDpublic2008-12-01 17:32
ReporterShade 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001733: 3.6.10 Replace Variable does not work for most SEXPs unless default value is "Nothing"
DescriptionExactly as title. This is the case for just about all change and status SEXPs, one exception being send-message where replace does work for the originator of the message but not for the name of the message.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010148

FUBAR-BDHR (developer)

I think this is related to my 1620 report.
+Notes

-Issue History
Date Modified Username Field Change
2008-07-22 17:50 Shade New Issue
2008-10-19 13:15 karajorma Status new => assigned
2008-10-19 13:15 karajorma Assigned To => karajorma
2008-11-02 14:39 FUBAR-BDHR Note Added: 0010148
2008-12-01 17:31 karajorma Status assigned => resolved
2008-12-01 17:31 karajorma Fixed in Version => 3.6.10
2008-12-01 17:31 karajorma Resolution open => fixed
+Issue History